/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/LocalDelivery.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/LocalDelivery/Maildir.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/LocalDelivery/Mbox.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::LocalDelivery.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::LocalDelivery::Maildir.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::LocalDelivery::Mbox.3
